import java.io.*;

class fa1 extends f_x
{
   double func (double x)
   {
    return 2*sin(x)-x*x/10;
   }
}
 
class PlotT02
{
     public static void main (String args[]) throws IOException
     {
     fa1 ff1=new fa1();    
     Plot pp=new Plot(ff1,0.0,4.0,400,0);
     pp.plot();
     }
}
